Subject: Re: bug#4320: Hideshow problems
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2009 01:58:17 -0400

Mikhail Novikov wrote:

> The bug is that I hide a block of code and hideshow hide the whole block
> of code. I expect it to hide block of code, but to leave first line as a
> headers. This is behaviour of trunk hideshow.el.
>
> This problem is resolved in emacs trunk version and it was problem with
> hideshow.el. I had problem with emacs  23.1.50.1, which is latest
> emacs-snapshot in Ubuntu PPA, but had no problem with standart emacs
> snapshot in repositories.

I think you're saying it is fixed in the current CVS trunk?
This makes sense, because there was briefly a bug in this area, but it
was fixed a month ago:

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=700#35

When talking about the CVS version, we really need to know when it was
checked out from the repository. The version number means nothing.